.reset{clear:both;}
.wrapper{width:975px; margin: 0 auto; position:relative;}
body{position:relative;}

.reset {clear:both; font-size:0px;}
.reset.h5 {height:5px;} .reset.h10 {height:10px;}

.overlay-bg{position:absolute; z-index:-1; }
	.overlay-bg.bottomwhite{bottom:0; background: url('vivanews/bg-bottomwhite.png') repeat-x; width:100%; height:800px;}
	
#toparea #loginarea{padding:10px; background-color: #89C8FE;} #toparea #loginarea .smallfont{color:#fff;}
	#toparea #loginarea tr.firstrow td{padding-bottom:5px;} #toparea #loginarea .labeltab{padding-right:10px;}
	#toparea #loginarea input[type='text'] , #toparea #loginarea input[type='password']{border:1px solid #3071A9; padding:2px; width:100px;}
	
#toparea #navigasi_forum{background-color: #77B5F0;}
	#toparea #navigasi_forum .status_navigasi{color:#1b5587; font-weight:bold;}
	
.btn{background: url('home_asset/images/element/button.png') 0 -44px repeat-x; height:22px; border:1px solid; font-family: arial , helvetica , sans-serif; font-size:11px; padding:0 8px; font-weight:bold;}
.btn.grey{border-color: #ccc #ccc #cacaca; color:#777; font-weight:normal;} .btn.grey:hover , .btn.grey:active{background-position:0 -66px;} .btn.grey:active{border-color:#ddd;}
.btn.blue{ border-color: #3071a9 #3071a9 #286395; color:#fff;  background-position: 0 0;} .btn.blue:hover , .btn.blue:active{background-position:0 -22px;} .btn.blue:active{border-color:#62acec;}

/*HEADER*/
#forum_header{width:975px; margin:0 auto;}
	#forum_header .header_top{padding:25px 0 10px;}
	#forum_header .nav_menu{background-color:#3071A9;}
	#forum_header .nav_menu ul{margin:0; padding:0;}
		#forum_header .nav_menu ul li {float:left; list-style:none; border:none; padding:0;}
			#forum_header .nav_menu ul li a{display:block; padding:10px 0;text-decoration:none; }
			#forum_header .nav_menu ul li a:hover{background-color:#1b5587;}
			#forum_header .nav_menu ul li span{display:block; padding:0 12px;  line-height:12px; font-size:12px; font-weight:bold; color:#fff;border:none;   font-family: "arial narrow",arial; font-stretch:condensed; letter-spacing:0.1em; border-left:1px solid #fff;}
	#forum_header .forum_top{height:270px; overflow:hidden; background: url('vivanews/forum-top.png') no-repeat center top;}
	
#subnavigasi {border:none; color:#666666; font-weight:bold; font-size:10px; width:975px;background:url('vivanews/images/misc/body_tile_hitam_header.png');}
	#subnavigasi ul{ float:left; margin:0; padding:0;}
	#subnavigasi ul li { list-style:none; float:left; border:none; }
	#subnavigasi ul li a {display:block; font-size:11px; color:#DDDDDD; text-decoration:none; padding:3px 7px; text-transform:uppercase;font-family: "arial narrow",arial;  font-stretch: condensed; letter-spacing:0.05em;  font-weight: bold;} #subnavigasi ul li a:hover{background-color:#3071A9;}
	#subnavigasi .tgl{ font-family:verdana; font-weight:normal; padding:2px 10px; float:right; color:#eee; font-size:9px;} 
	
	#forum_header .top_desc{padding-top:140px; float:left; width:600px; line-height:20px;}
	#forum_header .top_desc .title{color:#ff6000; font-weight:bold; font-size:16px; line-height:24px;}

.ads{margin:0 auto;  overflow:hidden; position:relative;}
	.ads.u728x90{width:728px; height:90px;}
	.ads.u300x250{width:300px; height:250px;}
	.ads.u300x100{width:300px; height:100px;}
	.ads.u663x100{width:663px; height:100px; margin:10px 0;}
	.ads.u975x40{width:975px; height:40px;}
	.ads.u975x100{width:975px; height:100px; margin:10px 0;}
	.ads.u180x150{width:180px; height:150px;}
	.ads-top .wrapper{background: url("../images/element/trans-purple30.png") repeat ;}
	
/*FOOTER*/
	#footer{ position:relative;}
	#footerbar { position:relative;}
	#footerbar .container {width:975px; padding:10px 0px; margin: 0px auto; }
	#footerbar .container  .left{float:left;}
	#footerbar .container  .left a{color: #333;}
	#footerbar .container  .left a:hover{color: #3071A9;}
	#footerbar .container  .left .copyright {color:#999;}
			
	#footerbar .container  .right{float:right; text-align:right; _margin-top:-30px; color: #999;}
	#footerbar .container  .right a{color: #999;}
	#footerbar .container  .right a:hover{color: #3071A9;}
	
	.emailalert {height:22px; padding:6px 8px 0px 30px ; background:url(vivanews/images/misc/bg_images.png) no-repeat 0px -399px; float:right}
	.smsnews {height:22px; padding:6px 8px 8px 23px ; background:url(vivanews/images/misc/bg_images.png) no-repeat 0px -435px; float:right}
	.desktopalert {height:22px; padding:6px 8px 0px 34px ; background:url(vivanews/images/misc/bg_images.png) no-repeat 3px -472px; float:right}
	.rssfeed {height:22px; padding:6px 0px 0px 20px ; background:url(vivanews/images/misc/bg_images.png) no-repeat 0px -505px; float:right; margin-right:5px}
	.rssfeed_rsspage {height:22px; padding:6px 0px 0px 24px ; background:url(vivanews/images/misc/bg_images.png) no-repeat 0px -505px; margin-right:-5px}

</style>
<!--[if lte IE 6]>
<style type="text/css">
	/*#footer {font-size:11px; margin:0; padding:0; clear:both;}*/
	#footer {background:url("vivanews/images/misc/bg_page.png") repeat-y scroll center bottom #FFFFFF;clear:both;color:#999999;font-size:11px;line-height:15px;margin:0;padding:0;width:975px;}
	#footer .logofooter {width:900px; margin:0 auto; height: 43px; padding-top:17px; background: url(vivanews/images/misc/logo_footer.gif) 0px 1px no-repeat; border-bottom:1px solid #EEEEEE; text-align:right;} /*border-top:2px solid #CC0000; */
	#footer .endfooter {width:900px; margin:0 auto;  padding-bottom:20px; font-size:10px} /*border-bottom:20px solid #CC0000;*/
	#footer a {color:#333333; margin:0px 6px;text-decoration:none}
	#footer a:hover {color:#CC0000; text-decoration:none}
	#footer .alamat {height: 80px; float:left; padding-top:15px; line-height:18px}
	#footer .copyright {color:#666666}
	#footer .iconfooter {height: 80px; float:right; text-align:right; padding-top:15px;  line-height:20px}/*color:#DDD;*/
	
	.emailalert {height:22px; padding:6px 8px 0px 30px ; background:url(vivanews/images/misc/bg_images.gif) no-repeat 0px -399px; float:right}
	.smsnews {height:22px; padding:6px 8px 8px 23px ; background:url(vivanews/images/misc/bg_images.gif) no-repeat 0px -435px; float:right}
	.desktopalert {height:22px; padding:6px 8px 0px 34px ; background:url(vivanews/images/misc/bg_images.gif) no-repeat 3px -472px; float:right}
	.rssfeed {height:22px; padding:6px 0px 0px 20px ; background:url(vivanews/images/misc/bg_images.gif) no-repeat 0px -505px; float:right; margin-right:5px}
	.rssfeed_rsspage {height:22px; padding:6px 0px 0px 24px ; background:url(vivanews/images/misc/bg_images.gif) no-repeat 0px -505px; margin-right:-5px}
</style>
<![endif]-->
<style type="text/css">
.test {font-size:12px;}